.ant-layout-header.trading-bar {
    padding: 0;
    background: #ffffff;
    height: 58px;

    .ant-carousel {
        height: 100%;
    }

    .slick-slider {
        height: 100%;

        .slick-list {
            height: 100%;
        }

        .slick-track {
            height: 100%;
        }

        .slick-slide > div {
            height: 100%;
        }
    }
}

.trading-item {
    height: 100%;
    padding: 5px 20px;
    position: relative;

    &:after {
        content: '';
        position: absolute;
        top: 8px;
        bottom: 8px;
        right: 0;
        width: 1px;
        background-color: #e5e5e5;
    }

    .flex-box {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .value-box {
        display: flex;
        align-items: baseline;
    }

    &__name {
        font-size: 13px;
        color: #000000;
        font-weight: 600;
    }

    &__value {
        font-size: 13px;
        color: #000000;
        font-weight: 600;
        position: relative;
    }

    &__unit {
        font-size: 11px;
        color: #FF8D4E;
        position: absolute;
        top: -3px;
        right: -9px;
    }

    &__value-changed {
        font-size: 22px;
        display: flex;
        align-items: center;
        margin-right: 10px;

        .anticon {
            margin-right: 5px;
        }

        &.negative {
            color: #EF5350;
        }

        &.positive {
            color: #13B394;
        }
    }

    &__percent-value-changed {
        font-size: 13px;

        &.negative {
            color: #EF5350;
        }

        &.positive {
            color: #13B394;
        }
    }
}